Delete IP
DELETE
/tenant/{tenant}/ips/{ipId}
const url = 'https://api.exolink.cloud/tenant/example/ips/1';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"ips":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.exolink.cloud/tenant/example/ips/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "ips": [ "example" ] }'Remove IP from whitelist
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
ipId
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
ips
required
List of IPs to delete
Array<string>
Examplegenerated
{ "ips": [ "example" ]}Responses
Section titled “Responses”IP deleted successfully